Re: Version 2004 and JAWS: JAWS 2019 or later is required #jaws #ADVISORY #WinTen2004

Christopher-Mark Gilland <clgilland07@...>
 

I presume that if you're using NVDA, you'd be fine?


Chris.

On 05/22/2020 03:31 PM, Joseph Lee wrote:

Hi all,

 

An important compatibility update for JAWS users seeking to use upcoming Windows 10 Version 2004 (May 2020 Update):

 

In an email I sent out a few weeks ago, I noted that JAWS 2018 should work with upcoming May 2020 Update. Based on latest tests (on build 19041.264 and on latest Insider Preview build), I’m sorry to announce that JAWS 2018 did not make the cut. Issues include:

 

  • In Start search box, no results will be announced automatically while searching.
  • Cannot navigate emoji panel and other modern input features.

 

Later JAWS releases such as 2019 do not exhibit all symptoms noted above. Although you don’t have to use emoji panel and other modern input features, the ability to announce search results automatically (and alongside that, announcing result descriptions) from Start is considered an essential feature for Windows 10 and screen readers. Therefore, I hereby announce that:

 

In order to use Windows 10 Version 2004 and take advantage of changes introduced as part of that feature update, JAWS 2019 or later is required.

 

The root cause of this incompatibility is the fact that JAWS 2018 does not come with updated scripts for new Windows Search experience that will ship as part of Version 2004 (the executable file name for Windows Search has changed). This is also the reason why JAWS does not support emoji panel and modern input features in Version 2004 and later.

Cheers,

Joseph

Join win10@win10.groups.io to automatically receive all group messages.